/******************************
GLOBAL STYLES
*******************************/


body {
	color: #333;
	background: #fff;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 1.1em;
}

/******************************
TYPOGRAPHY
*******************************/

h1, h2 {
	padding: 0;
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	color: #ddd;
}

h2 {
	margin-bottom: 1.4em;
}

p {
	font-size: 1.1em;
	line-height: 1.4em;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color: #777;

}

p.lead {
	line-height: 1em;
	font-size: 3em;
	color: #aaa;
}

p.signoff {
	padding-top: 1.2em;
	font-size: 0.8em;
	color: #aaa;
}

/******************************
CONTAINER
*******************************/


.container {
	margin-top: 50px;
	text-align: center;
	padding: 0 80px;
}

.container img {
	width: 100%;
	height: 100%;
}

/******************************
LINKS
*******************************/

/******************************
LAYOUT
*******************************/

header {
	height: 4em;
	width: 100%;
	margin: 0 0 1em;
}


/******************************
NAVIGATION
*******************************/

.MainNav {
	list-style-type: none;
	padding: 1em;
	margin: 0;
	float: right;
}

.MainNav li {
	display: inline-block;
	margin-right: 0.8em;
}

.MainNav a {
	color: #0E93F8;
  	transition: color 0.6s ease, border-bottom 0.6s ease;
 	border-bottom: 1px solid #fff;
	text-decoration: none;
}

.MainNav a:hover {
	border-bottom: 1px solid #3FA9FA;
	color: #3FA9FA;
}


/******************************
SOCIAL
*******************************/
.social  {
  	text-align: center;
	margin: 15px 0 25px;
}

.social img {

}


/******************************
LOGO
*******************************/

header .Logo {
	margin-top: 20px;
  	text-align: center;
}


header .Logo a {
  	transition: opacity 0.2s ease;
}

header .Logo a:hover {
	border: none  ;
	opacity: 0.9;
}

.DavePhoto {
	width: 2.4em;
	height: 2.4em;
	border-radius: 100%;
	padding: 0.45em 1em 0 1em;
}


/******************************
MEDIA QUERIES
*******************************/


@media screen and (max-width: 700px) {

.container {
	padding: 0;
}



/******************************
CLEARFIX
*******************************/

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */